header{height: 480px;}

#keyvisual{
	position: absolute; top: 0; left: 0; right: 0; margin: auto;
	width: 100%; height: 480px;
}
#keyvisual div.bg{
	position: absolute; top: 0; left: 0; right: 0; margin: auto;
	width: 100%; height: 400px;
}
#keyvisual div.bg img{width: 100%; height: auto !important;}


#pagetitle{
	position: absolute; left: 200px; bottom: 0;
	height: fit-content; height: -ms-fit-content; height: -moz-fit-content; height: -webkit-fit-content; height: -o-fit-content;
	width: fit-content; width: -ms-fit-content; width: -moz-fit-content; width: -webkit-fit-content; width: -o-fit-content;
}

#pagetitle h1{
	display: block; font-family: 'Cormorant Infant', serif; font-size: 140px; font-weight: 700 !important; line-height: 1em; text-transform:capitalize; margin-bottom: 55px;
}
#pagetitle p{
	display: block; font-family: 'Montserrat', sans-serif; font-size: 14px; line-height: 25px;
}



section{padding: 130px 0 235px;}



h2{
	display: block; font-family: 'Montserrat', sans-serif; font-size: 12px; line-height: 1em; margin: 0;
	width: 100%; padding: 30px; border-bottom: 1px rgba(255,255,255,.4) solid;
}

#contactInfo{width: 100%; padding: 60px 30px;}

#contactInfo .telnumber{display: block; font-family: 'Montserrat', sans-serif; font-size: 48px; line-height: 1em; margin-bottom: 20px;}
#contactInfo .hours{display: block; font-size: 14px; opacity: .4; -webkit-opacity: .4;}

.contactText{padding: 60px 0 0 30px; margin-bottom: 30px !important;}

iframe.map{margin-top: 60px;}